<MENU>
	<PLANE>
		<NAME>Stunt</NAME>
		<IS_PAID>0</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Dart</NAME>
		<IS_PAID>0</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Eagle</NAME>
		<IS_PAID>0</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Spirit</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>World Record</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>		
	<PLANE>
		<NAME>Diamond</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Mustang</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Arrow</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Ring</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Flying Wing</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Stealth</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Saber</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Stiletto</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Phoenix</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
	<PLANE>
		<NAME>Interceptor</NAME>
		<IS_PAID>1</IS_PAID>
	</PLANE>
</MENU>